[BLFS Trac] #3069: LibFAME fails to build under 64-bit systems without patch

BLFS Trac trac at linuxfromscratch.org
Wed Mar 3 10:37:14 PST 2010


#3069: LibFAME fails to build under 64-bit systems without patch
---------------------+------------------------------------------------------
 Reporter:  willimm  |        Owner:  blfs-book@…                   
     Type:  defect   |       Status:  closed                        
 Priority:  normal   |    Milestone:  6.5                           
Component:  BOOK     |      Version:  SVN                           
 Severity:  normal   |   Resolution:  invalid                       
 Keywords:           |  
---------------------+------------------------------------------------------

Comment(by ken@…):

 That sounds like a very legalistic view of the problem, but I have no
 interest in this package and no 6.5 system, merely an interest in
 explaining how to fix it. In the past, quite a few packages had this sort
 of problem (jpeg6 was probably the main one), and they could be regarded
 as unmaintained.

 The general fix is to copy a current config.{guess,sub} - e.g. from
 /usr/share/automake-x.y/ - into the package [ in one known case,
 a2ps-4.13b, they live in auxdir/ ].

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/3069#comment:2>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list